package com.zaojiao.app.data.repo.impl

import com.zaojiao.app.data.model.micropage.MicroPageJsonModel
import com.zaojiao.app.data.repo.HomeRepository
import kotlinx.coroutines.flow.Flow
import javax.inject.Inject

class HomeRepositoryImpl @Inject constructor(

) : HomeRepository {
    override fun getHomeIndexData(): Flow<List<MicroPageJsonModel>> {
        TODO("Not yet implemented")
    }
}